.pageTop {
    position: relative;
}

.topImg {
    display: block;
    width: 100%;
}

.text-overlay {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(10%, -50%);
    color: #252525;
    font-size: 40px;
    display: flex;
    align-items: flex-start;
}

.middle {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 130px;
}

.middleTop {
    display: flex;
    margin-top: 130px;
}

.middleTopBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
}

.middleTopText {
    color: #262626;
    font-size: 45px;
}

.gradualChange {
    margin-top: 10px;
    width: 57px;
    height: 7px;
    background: linear-gradient(to right, #3fb1f0, #5562ff);
}

.middleTopBox p {
    color: #666666;
    font-size: 18px;
    margin-top: 38px;
}

.superiorityBox {
    width: 25%;
    display: flex;
}

.superiorityLittleBox {
    text-align: center;
    position: relative;

}

.superiorityBox img {
    width: 150px;
    height: auto;
    position: absolute;
    z-index: 999;
    top: -25%;
    left: 26%;
    transform: translate(12%, -25%);

}

.title {
    background-color: #e5e8ed;
    padding: 20px 10px;
    font-size: 20px;
}

.content {
    border: 1px solid #e0e5e8;
    padding: 22px;
    font-size: 16px;
    line-height: 25px;
    min-height: 230px;
}

.title1 {
    background-color: #a6afb6;
    color: #ffffff;
    padding: 20px 10px;
    font-size: 20px;
}

.content1 {
    border-bottom: 1px solid #e0e5e8;
    border-top: 1px solid #e0e5e8;
    padding: 22px;
    font-size: 16px;
    line-height: 28px;
    background-color: #f6f7f9;
    min-height: 230px;
}

.middleBottom {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.pathBox {
    display: flex;
    align-items: center;
    margin-top: 40px;
    width: 80%;
    margin-left: 10%;
    justify-content: space-between;
}

.pathBoximg {
    width: 40px;
    height: 40px;
    transform: rotate(90deg);
    display: inline-block;
    /* margin: 0 10px; */
}

.pathLittleBox {
    border: 1px dashed #cbcbcb;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 0px 10px;
    box-sizing: border-box;
    min-height: 280px;
}

.littleBox {
    display: flex;
}

.littleBox :nth-child(1) {
    font-size: 16px;
    margin: 10px 10px 0 0;
    text-align: center;
    width: 70px;
}

.littleBox :nth-child(2) {
    width: 45px;
    height: auto;
    position: relative;
}

.systemimgBox {
    width: 100%;
    min-height: 700px;
    position: relative;
    margin-top: 150px;
    background-color: #5562ff;
}

.blurry-bg {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 60px 130px;
    background-color: #666666;
}

.blurry-bgimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: right bottom;
    transform: scale(1.3);
    filter: blur(10px);
    opacity: 0.6;
}

.textOverlay {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
}

.textOverlayText {
    text-align: center;
    font-size: 45px;
    letter-spacing: 0.1em;
    color: white;
}

.textOverlayBox {
    width: 80%;
    position: absolute;
    top: 60%;
    left: 10%;
    transform: translate(-10%, -60%);
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: white;
    margin: 0 100px;
}

.OverlaylittleBox {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 20px;
    background-color: rgba(255, 255, 255, 0.1);
    min-height: 320px;
    text-align: center;
    line-height: 25px;
}

.OverlaylittleBox :nth-child(1) {
    width: 100px;
    height: auto;
    opacity: 1;
}

.OverlaylittleBox :nth-child(2) {
    margin-top: 20px;
}

.headWrap {
    display: none;
}

.topImgMobile {
    display: none;
}

.pathBoxMobile {
    display: none;
}

.blurry-bg-mobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none !important;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .topImg {
        display: none;
    }

    .topImgMobile {
        display: block;
        width: 100%;
    }

    .text-overlay {
        font-size: 26px;
        width: 50%;
        top: 60%;
        left: 2%;
    }

    .middleTopBox {
        padding-top: 30px;
    }

    .middleTopText {
        font-size: 30px;
    }

    .middle {
        display: block;
        padding: 0 10px;
        width: 100%;
    }

    .middleTop {
        display: block;
        margin-top: 30px;
    }

    .superiorityBox {
        width: 100%;
    }

    .superiorityBox img {
        top: 44%;
        left: 3%;
    }

    .content {
        width: 50%;
        float: right;
        padding: 10px;
    }

    .content1 {
        width: 50%;
        float: right;
    }

    .pathBox {
        display: none;
    }

    .pathBoxMobile {
        display: block;
    }

    .middleTopBox p {
        color: #666666;
        font-size: 16px;
        margin-top: 30px;
    }

    .systemimgBox {
        margin-top: 30px;
        min-height: auto;
    }

    .blurry-bg {
        display: none;
    }

    .blurry-bg-mobile {
        display: block;
    }

    .textOverlayBox {
        width: 100%;
        position: absolute;
        top: 18%;
        left: 0%;
        transform: translate(0);
        display: flex;
        align-items: center;
        justify-content: space-around;
        color: white;
        margin: 0;
        flex-wrap: wrap;
    }

    .OverlaylittleBox {
        width: 45%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px 10px;
        background-color: rgba(255, 255, 255, 0.1);
        min-height: 177px;
        text-align: center;
        line-height: 22px;
        margin-top: 10px;
        font-size: 14px;

    }

    .OverlaylittleBox :nth-child(1) {
        width: 80px;
        height: auto;
        opacity: 1;
    }

    .OverlaylittleBox :nth-child(2) {
        margin-top: 0px;
    }
}